<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="importance">
<item><text>People were aware of the __________ of working with nature.</text></item>
<item><text>Figure 2.2 shows the relative __________ of the different service industries.</text></item>
<item><text>I don't discount the __________ of theory, but I am really concerned with practice.</text></item>
<item><text>The manual stresses the __________ of regular maintenance.</text></item>
<item><text>She was inclined to downplay the __________ of her own role in the affair.</text></item>
</body>
</batch>

